SHUTDOWN(8)

BEZEICHNUNG
shutdown - Die Maschine anhalten, ausschalten oder neustarten

ÜBERSICHT

shutdown [OPTIONEN…] [ZEIT] [WALL…]

BESCHREIBUNG

shutdown kann zum Anhalten, Herunterfahren oder Neustarten der Maschine verwandt werden.

Das erste Argument kann eine Zeitzeichenkette sein (normalerweise »now«). Optional kann diese eine Wall-Nachricht sein, die vor dem Herunterfahren an alle angemeldeten Benutzer versandt wird.

Die Zeitzeichenkette kann entweder im Format »hh:mm« für Stunden/Minuten sein, die die Zeit (im 24-Stunden-Format) der Ausführung des Herunterfahrens festlegt. Alternativ kann sie in der Syntax »+m« vorliegen, die sich auf die festgelegte Anzahl »m« an Minuten von jetzt an bezieht. »now« ist ein Alias für »+0«, d.h. für das Auslösen eines sofortigen Herunterfahrens. Falls kein Zeitargument festgelegt ist, wird »+1« angenommen.

Beachten Sie, dass Sie für die Angabe einer Wall-Nachricht auch ein Zeitargument angeben müssen.

Falls ein Zeitargument verwandt wird, wird 5 Minuten bevor das System heruntergefahren wird, die Datei /run/nologin erstellt, um sicherzustellen, dass weitere Anmeldungen nicht erlaubt werden.

OPTIONEN

Die folgenden Optionen werden verstanden:

--help
    Zeigt einen kurzen Hilfetext an und beendet das Programm.

-H, --halt
    Die Maschine anhalten.

-P, --poweroff
    Die Maschine ausschalten (die Vorgabe).

-r, --reboot
    Die Maschine neustarten.

-h
    Äquivalent zu --poweroff, außer --halt is angegeben.

-k
    Nicht anhalten, ausschalten oder neustarten, nur die Wall-Nachricht schreiben.

--no-wall
    Keine Wall-Nachrichten vor dem Anhalten, Herunterfahren oder Neustarten senden.

-c
    Anhängende Herunterfahraktionen abbrechen. Dies kann dazu verwandt werden, die Wirkung eines Aufrufs von shutdown mit einem Zeitargument, das nicht »+0« oder »now« ist, aufzuheben.

--show
    Zeigt eine anhängende Herunterfahraktion und -zeit, falls vorhanden.

EXIT-STATUS

Bei Erfolg wird 0 zurückgegeben, anderenfalls ein Fehlercode ungleich Null.

SIEHE AUCH

systemd(1), systemctl(1), halt(8), wall(1)

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Martin Eberhard Schauer <Martin.E.Schauer@gmx.de> und Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).